## Name

GML Scrollable Container Widget

## Description

Defines a GUI scrollable container widget.

## Synopsis

`@GUI::ScrollableContainerWidget`

## Examples

```gml
@GUI::ScrollableContainerWidget {

}
```

## Registered Properties

| Property                           | Type | Possible values | Description                                 |
|------------------------------------|------|-----------------|---------------------------------------------|
| scrollbars_enabled                 | bool | true or false   | Status of scrollbar                         |
| should_hide_unnecessary_scrollbars | bool | true or false   | Whether to hide scrollbars when unnecessary |
